Avaya Support Forums

Avaya Support Forums (http://support.avaya.com/forums/index.php)
-   Support Site Feedback Community (http://support.avaya.com/forums/forumdisplay.php?f=12)
-   -   Can't connect to IP 500 V2 Version 8.1 (43) (http://support.avaya.com/forums/showthread.php?t=4056)

moham109 12-27-2013 01:30 AM

Can't connect to IP 500 V2 Version 8.1 (43)
 
Dear All,

I'm new user
I have problem with my PABX,
We just install Avaya IP 500 V2 Version 8.1 (43).
Few week after commissioning, we want to modify.
I have install Avaya IP Office Manager Version 10.0 (18).
But I can't connect to the PABX, in the window( Select IP Office) the IP office is appear but can't select.

Please could help me to solve this problem?

Many Thanks

Best Regards,

Alfian

markgallagher 12-27-2013 10:18 AM

you need Manager 10.1 or higher.


All times are GMT -7. The time now is 05:33 AM.